.destacados {
	padding:10px;
	text-align:center;
	width:25%;
	border-radius:10px;
	-webkit-box-shadow: inset 0px 0px 5px 5px rgba(140,139,139,1.00);
    -moz-box-shadow: inset 0px 0px 5px 5px rgba(140,139,139,1.00);
    box-shadow: inset 0px 0px 5px 5px rgba(140,139,139,1.00);
    margin:20px;
    display: inline-table;
	}
	
h1 {
	color:rgba(170,0,0,1);}

.destacados h2, h3{
	color:rgba(170,0,0,1);
            font-size: 24px;
            font-weight: 700;
}

.destacados h3 a{
    color:royalblue !important;
}

.destacados h3 a:hover{
    color:rgba(170,0,0,1) !important;
    text-decoration: none !important;
}
	
.destacados p{
        font-size:15px;}
